/* rounded img */
.hero-rounded-img {
    border-radius: 1.5rem 1.5rem 1.5rem 0;
}

.muted-text-color {
    color: #C4CAE3 !important;
}

.footer-text-color {
    color: #D0D4E4 !important;
}

.modal-rounded {
    border-radius: 1rem 1rem 1rem 1rem;
}

.btn-rounded {
    border-radius: 0.6rem 0.6rem 0.6rem 0.6rem;
}

.icon-box-rounded {
    border-radius: 0.6rem 0.6rem 0.6rem 0.6rem;
}

.sidebar-icon-box-rounded {
    border-radius: 0.6rem 0.6rem 0.6rem 0.6rem;
    border: solid 2px transparent;
}

/* .sidebar-icon-box-rounded:hover {
    background-color: white !important;
    color: #002d82 !important;
    border: solid 2px #002d82;
} */

.sidebarBtnDivHover:hover i {
    color: #002d82 !important;
}

.sidebarBtnDivHover:hover .sidebar-icon-box-rounded {
    background-color: white !important;
    color: #002d82 !important;
    border: solid 2px #002d82;
}

@media(max-width: 991px) {
    .hero-rounded-img {
        border-radius: 0;
        width: 100%;
    }

    .mobile-primary-color {
        color: #002d82 !important;
    }

    .page-hero-card {
        background-color: white !important;
    }

    .posts-border {
        border-left: 0 !important;
        border-top: 1px solid #dee2e6 !important;
    }
}